=== debian/changelog ===
ol-notmuch (2.0.0-2) unstable; urgency=medium

  * Clean up d/copyright, following a suggestion of Thorsten A.
  * Source only upload

 -- David Bremner <bremner@debian.org>  Sun, 22 Jan 2023 13:01:24 -0400

ol-notmuch (2.0.0-1) unstable; urgency=medium

  * Initial upload.  (Closes: #1024362).

 -- David Bremner <bremner@debian.org>  Thu, 29 Dec 2022 09:30:08 -0400
