=== debian/changelog ===
ol-notmuch (2.0.1-1) unstable; urgency=medium

  * New upstream release
  * Verified that ol-notmuch not depend or build-depend on elpa-f

 -- David Bremner <bremner@debian.org>  Thu, 05 Oct 2023 09:02:18 -0300
