=== debian/watch ===
version=4
opts="mode=git" https://git.sr.ht/~tarsius/ol-notmuch/ refs/tags/v([\d\.\d\.]+) debian
