## ol-notmuch 2.0.3

=== debian/changelog ===
ol-notmuch (2.0.3-1) unstable; urgency=medium

  * New upstream release
  * Trim trailing whitespace.
  * Update standards version to 4.7.0, no changes needed.
  * Add Homepage in d/control
  * Add Source and Upstream-Contact to d/copyright
  * Update d/watch to track new upstream on GitHub.
  * Update d/gbp.conf to match current practice
  * Add myself to Uploaders in d/control

 -- Xiyue Deng <manphiz@gmail.com>  Thu, 28 Nov 2024 21:59:11 -0800

ol-notmuch (2.0.1-2) unstable; urgency=medium

  * Team upload.
  * Rebuild against dh-elpa 2.1.5.
    Upload pushed to dgit-repos but not salsa.
    See <https://lists.debian.org/debian-emacsen/2024/07/msg00077.html>.

 -- Sean Whitton <spwhitton@spwhitton.name>  Thu, 25 Jul 2024 23:00:39 +0900
