## ol-notmuch 2.1.0

=== debian/changelog ===
ol-notmuch (2.1.0-3) unstable; urgency=medium

  * Skip using upstream Makefile and let dh-elpa generate
    ol-notmuch-autoloads.el
    - This should actually fix the reprotest flakiness

 -- Xiyue Deng <manphiz@gmail.com>  Mon, 20 Jan 2025 02:40:56 -0800

ol-notmuch (2.1.0-2) unstable; urgency=medium

  * Enable diffoscope in Salsa CI to debug reprotest
  * Drop d/ol-notmuch-pkg.el
    - The dependencies can be detected from Emacs cookies
    - This should also fix the flakiness on reprotest

 -- Xiyue Deng <manphiz@gmail.com>  Mon, 20 Jan 2025 00:58:29 -0800

ol-notmuch (2.1.0-1) unstable; urgency=medium

  * New upstream release
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.
  * Set upstream metadata fields: Repository.

 -- Xiyue Deng <manphiz@gmail.com>  Sun, 19 Jan 2025 22:32:52 -0800
