=== debian/changelog ===
ol-notmuch (2.1.1-1) unstable; urgency=medium

  * Upload to unstable

 -- Xiyue Deng <manphiz@gmail.com>  Mon, 11 Aug 2025 23:09:49 -0700

ol-notmuch (2.1.1-1~exp1) experimental; urgency=medium

  * New upstream release

 -- Xiyue Deng <manphiz@gmail.com>  Thu, 12 Jun 2025 13:55:46 -0700
