=== debian/control ===
--- 
+++ 
@@ -2,10 +2,12 @@
 Section: editors
 Priority: optional
 Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
-Uploaders: David Bremner <bremner@debian.org>
+Uploaders: David Bremner <bremner@debian.org>,
+ Xiyue Deng <manphiz@gmail.com>,
 Build-Depends: debhelper-compat (= 13),
  dh-elpa
-Standards-Version: 4.5.1
+Standards-Version: 4.7.0
+Homepage: https://github.com/tarsius/ol-notmuch
 Vcs-Browser: https://salsa.debian.org/emacsen-team/ol-notmuch
 Vcs-Git: https://salsa.debian.org/emacsen-team/ol-notmuch.git
 Rules-Requires-Root: no
@@ -15,7 +17,7 @@
 Depends: ${elpa:Depends}, ${misc:Depends}
 Recommends: emacs (>= 46.0)
 Enhances: emacs
-Description: Links to notmuch messages   
+Description: Links to notmuch messages
  This file implements links to notmuch messages and "searches".  A
  search is a query to be performed by notmuch; it is the equivalent
  to folders in other mail clients.  Similarly, mails are referred to
