=== debian/changelog ===
ol-notmuch (2.1.2-1) unstable; urgency=medium

  * New upstream release
  * Migrate d/watch to rfc822-style version 5 format
  * Update Standards-Version to 4.7.2; no change needed
  * Drop `Rules-Requires-Root: no'
    - This has been the default since dpkg 1.22.13.

 -- Xiyue Deng <manphiz@gmail.com>  Sun, 09 Nov 2025 18:33:33 -0800
