=== debian/control ===
--- 
+++ 
@@ -6,11 +6,10 @@
  Xiyue Deng <manphiz@gmail.com>,
 Build-Depends: debhelper-compat (= 13),
  dh-elpa
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/tarsius/ol-notmuch
 Vcs-Browser: https://salsa.debian.org/emacsen-team/ol-notmuch
 Vcs-Git: https://salsa.debian.org/emacsen-team/ol-notmuch.git
-Rules-Requires-Root: no
 
 Package: elpa-ol-notmuch
 Architecture: all
