## ol-notmuch 2.1.3

=== Makefile ===
--- 
+++ 
@@ -9,11 +9,13 @@
 DEPS += notmuch/emacs
 DEPS += org/lisp
 
-EMACS      ?= emacs
-EMACS_ARGS ?=
+LOAD_PATH ?= $(addprefix -L ../,$(DEPS))
+LOAD_PATH += -L .
 
-LOAD_PATH  ?= $(addprefix -L ../,$(DEPS))
-LOAD_PATH  += -L .
+EMACS       ?= emacs
+EMACS_ARGS  ?=
+EMACS_Q_ARG ?= -Q
+EMACS_BATCH ?= $(EMACS) $(EMACS_Q_ARG) --batch $(EMACS_ARGS) $(LOAD_PATH)
 
 all: lisp
 
@@ -32,12 +34,11 @@
 
 %.elc: %.el
 	@printf "Compiling $<\n"
-	@$(EMACS) -Q --batch $(EMACS_ARGS) $(LOAD_PATH) -f batch-byte-compile $<
+	@$(EMACS_BATCH) --funcall batch-byte-compile $<
 
 check-declare:
 	@printf " Checking function declarations\n"
-	@$(EMACS) -Q --batch $(EMACS_ARGS) $(LOAD_PATH) \
-	--eval "(check-declare-directory default-directory)"
+	@$(EMACS_BATCH) --eval "(check-declare-directory default-directory)"
 
 CLEAN = $(ELCS) $(PKG)-autoloads.el
 
@@ -47,7 +48,7 @@
 
 $(PKG)-autoloads.el: $(ELS)
 	@printf " Creating $@\n"
-	@$(EMACS) -Q --batch --eval "\
+	@$(EMACS_BATCH) --eval "\
 (let ((inhibit-message t))\
   (loaddefs-generate\
    default-directory \"$@\" nil\
