=== debian/changelog ===
ol-notmuch (2.1.3-1) unstable; urgency=medium

  * New upstream release
  * Update Standards-Version to 4.7.3; no change needed
  * Drop `Priority: optional'; now default

 -- Xiyue Deng <manphiz@gmail.com>  Thu, 08 Jan 2026 00:40:09 -0800
