=== debian/control ===
--- 
+++ 
@@ -1,12 +1,11 @@
 Source: ol-notmuch
 Section: editors
-Priority: optional
 Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
 Uploaders: David Bremner <bremner@debian.org>,
  Xiyue Deng <manphiz@gmail.com>,
 Build-Depends: debhelper-compat (= 13),
  dh-elpa
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Homepage: https://github.com/tarsius/ol-notmuch
 Vcs-Browser: https://salsa.debian.org/emacsen-team/ol-notmuch
 Vcs-Git: https://salsa.debian.org/emacsen-team/ol-notmuch.git
